https://www.docusign.com/v2.1/accounts/{accountId}/groupsGets information about groups associated with the account. <ds-inlinemessage kind="information" markdown="1"> To get the users in a group: 1. Use this endpoint to get the group ID. 2. Use listGroupUsers to get the list of users. </ds-inlinemessage> ### Related topics - How to set a permission profile
The external account number (int) or account ID GUID.
The maximum number of results to return. Use `start_position` to specify the number of results to skip. Valid values: `1` to `100`
The type of group to return. Valid values: * `AdminGroup` * `CustomGroup` * `EveryoneGroup`
When **true,** every group returned in the response includes a `userCount` property that contains the total number of users in the group. The default is **true.**
Filters the results of a GET request based on the text that you specify.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/groups' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/groupsGets information about groups associated with the account. <ds-inlinemessage kind="information" markdown="1"> To get the users in a group: 1. Use this endpoint to get the group ID. 2. Use listGroupUsers to get the list of users. </ds-inlinemessage> ### Related topics - How to set a permission profile
The external account number (int) or account ID GUID.
The maximum number of results to return. Use `start_position` to specify the number of results to skip. Valid values: `1` to `100`
The type of group to return. Valid values: * `AdminGroup` * `CustomGroup` * `EveryoneGroup`
When **true,** every group returned in the response includes a `userCount` property that contains the total number of users in the group. The default is **true.**
Filters the results of a GET request based on the text that you specify.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/groups' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}